body{
    background-color: var(--color1);
}

main{
    background-color: var(--color2);
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
}

h1{
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
}

.white, .bg-white{
    color: white;
}

.heading{
    font-size: 40px;
    margin: 40px 20px;
    padding-top: 40px;
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
}

.section1 img{
    margin-right: 2px;
    width: 90%;
}


.section2-sub{
    color: white;
}

.section2-sub img{
    width: 90%;
}


@media screen and (min-width: 760px){
    main{
        margin-top: 200px;
    }

    .section1{
        display: flex;
        justify-content: center;
    }
    .section1 img{
        margin-right: 2px;
        width: 99%;
    }

    .heading{
        margin-left: 100px;
    }

    .section2-sub{
      
        max-width: 900px;
        margin: auto;
        display: grid;
        grid-template-columns: 45% 50%;
        gap: 5%;
        
    }
}

@media screen and (min-width: 1000px){

    .heading{
        font-size: 60px;
        margin-left: 200px;
    }
}


.section3{
    max-width: 900px;
    width: 90%;
    margin: auto;
}
.section3-sub1 img{
    width: 100%;
}

.section3-sub2 img{
    display: none;
}

.section3>div{
    font-size: 13px;
    color: rgb(44, 42, 42);
    padding-bottom: 50px;
    margin-bottom: 30px;
}


@media screen and (min-width: 1000px){
    .section3{
        display: grid;
        grid-template-columns: 45% 50%;
        gap: 5%;
        
    }

    .section3-sub2 img{
        display: inline-block;
    }

    .section3-sub1 img{
        display: none;
    }

    .section3>.sub{
        display: grid;
        grid-template-columns: 48% 50%;
        gap: 2%;
    }

    .section3>div img{
        width: 100%;
    }

    .section3>div{
        padding-bottom: 150px;
    }
}